.root {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
}

.title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  font: var(--font-h1);
}

.products {
  gap: 16px;
  display: flex;
}

.nav {
  display: flex;
  gap: 12px;

  & > div {
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
}
